Fish_TurretPosCFG = {}

function Fish_TurretPosCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_TurretPosCFG:init()
	self.datas = {}
	self.datas[0] = {ID = 0, X = 360, Y = 40, IsFlippedY = false}
	self.datas[1] = {ID = 1, X = 1000, Y = 40, IsFlippedY = false}
	self.datas[2] = {ID = 2, X = 1000, Y = 680, IsFlippedY = true}
	self.datas[3] = {ID = 3, X = 360, Y = 680, IsFlippedY = true}
end

Fish_TurretPosCFG:init()
